Neverwinter Nights Multilanguage

Installers we are searching testers for.
schoki

Neverwinter Nights Multilanguage

Post by schoki » Wed Jan 05, 2005 0:08

Last edited by schoki on Mon Jun 06, 2005 13:57, edited 7 times in total.

Olliwood

Post by Olliwood » Thu Jan 06, 2005 10:53

Hi,

the installer works, but places some files twice in different dirs. $GAME_HOME/*.2da and $GAME_HOME/source/*.2da. 2nd is right. Can't get it to work with 1.29 as expected and remembered from the past.

Stats:
NWN-german
Gentoo with 2.6.9-r13

PS: wouldn't it be possible for an generic installer that handles Live, Sou and Hotu? Like asking user before installation which xp's he owns (and wants to install)?

Greetings and thanks for your stuff
Oliver

schoki

Post by schoki » Thu Jan 06, 2005 15:37

but places some files twice in different dirs. $GAME_HOME/*.2da and $GAME_HOME/source/*.2da. 2nd is right
thanks
i will fix it.

come on guys,
i need some
English
French
Spanish
Italian testers. :D

slux

Post by slux » Sat Jan 08, 2005 0:43

Worked fine for me doing an english installation. Didn't try 1.29 but removing override/* and unpacking the 1.65 patch did the trick. Thanks, this was better than the 1.65 one currently offered for download. :)

schoki

Post by schoki » Tue Mar 15, 2005 2:12

Sorry for the big delay guys. :oops:

Here are the fixed nwn 1.29 Installer
right click save as

and here is the NWN SoU 1.3X Installer

right klick save as

Guest

Post by Guest » Wed Mar 16, 2005 1:26

I can't start a game or create a character.
Couldn't load module.
It couldn't be uncompressed.
I changed the owner of all files in /usr/local/games/neverwinter and created the directory "tempclient". Now it quicks to desktop when I try to create a character. It may be a bug of nwn 1.29 client. Tomorrow I'll update to 1.65 and test it.


Slackware 10.1 | kernel 2.4.29 | radeon 9600pro | NWN deluxe spanish

schoki

Post by schoki » Wed Mar 16, 2005 16:58

thanks for testing.
the 1.29 client is very buggy, try an updaten.

here is the hotu installer
right click save as

if you install hotu, nwn will detect it only if your nwn/sou version is higher than 1.34

so you should make first a manually update and than start the installer
Last edited by schoki on Wed Mar 16, 2005 17:01, edited 1 time in total.

Guest

Post by Guest » Wed Mar 16, 2005 16:59

I installed nwn sou 1.3X multilanguage and now is fully playable :)

btw, there is no editor for linux so data/aurora*.bif files are not needed.



Slackware 10.1 | kernel 2.4.29 | radeon 9600pro | NWN deluxe spanish

zefiro

Post by zefiro » Mon Mar 28, 2005 20:06

hola quiero porbar el instalador, para la vercion español, pero no estan los archivos.

hi i want to tray the installer, spanish vercion, but i cant find the files.

help.

kratz00
liflg member
Posts: 1664
Joined: Fri Oct 22, 2004 16:23

Post by kratz00 » Mon Mar 28, 2005 22:57

sorry, try again

zefiro

Post by zefiro » Tue Mar 29, 2005 21:55

nwn and nwn SoU installers work fine, but nwn HoF gives this error

Code: Select all

Verifying archive integrity... All good.
Uncompressing Neverwinter Nights HotU: 1.62-multinlanguage Installer............    
..................................................
loki_setup: Mounted device /dev/cdrom
mount: /dev/cdrom ya está montado o /mnt/cdrom está ocupado
mount: según mtab, /dev/hdd ya está montado en /mnt/cdrom

Extracting files from disc1

loki_setup: 2 Unable to find file 'localvault' in '/tmp/selfgz2837915460/disc1'
loki_setup: 2 Unable to find file 'xp2.key' in '/tmp/selfgz2837915460/disc1'
loki_setup: 2 Unable to find file 'xp2patch.key' in '/tmp/selfgz2837915460/disc1'
loki_setup: 2 Unable to find file 'dialog.tlk' in '/tmp/selfgz2837915460/disc1'
loki_setup: 2 Unable to find file 'dialogf.tlk' in '/tmp/selfgz2837915460/disc1'
loki_setup: Unmounting device /dev/cdrom
and it tell me that th einstalation if finish, but dont work de expancion HoF,

*****************************************************************************
nwn y nwn SoU instaladores funcionan bien, pero el instalador HoF me arroja un error, me dice que la isntalacion a terminado y nada mas, espero que les sirva.


--------------------------------------------------------------------
Slack 10.1, kernel 2.6.10, nvidia gf4400 ti

zefiro

Post by zefiro » Wed Mar 30, 2005 1:41

sorry, i forgoth the nwn SoU also gives me a similar error in the end , but still works fine

zefiro

Post by zefiro » Wed Mar 30, 2005 2:59

plz fotgeth the resent post, that was my fault, but the error in the nwn SoU make the game crash if i start an nwn SoU game, thats all.

schoki

Post by schoki » Wed Mar 30, 2005 15:45

hi,
thanks for testing the Installer.

Please post all errors from the SoU installer.

HotU will only work if your SoU version is higher than 1.34.
Update your SoU and try the HotU installer again.

RastaMahata

Post by RastaMahata » Sun Apr 03, 2005 1:36

I will try the installer with the spanish version tomorrow asap ;)

Anyway, how could I update the game?

Locked